UEFIVARS(1)

NAME
uefivars - helper tool to analyze, convert and modify UEFI variable stores

DESCRIPTION
usage: uefivars [-h] -i INPUT -o OUTPUT [-I INPUTFILE] [-O OUTPUTFILE] [-P PK]

    [-K KEK] [-b DB] [-x DBX]

  options:

-h, --help
    show this help message and exit

-i INPUT, --input INPUT
    Input type ("aws", "json", "edk2", "efivarfs", "none")

-o OUTPUT, --output OUTPUT
    Output type ("aws", "json", "edk2[,filesize=512]")

-I INPUTFILE, --inputfile INPUTFILE
    Input file (stdin if not given)

-O OUTPUTFILE, --outputfile OUTPUTFILE
    Output file (stdout if not given)

-P PK, --PK PK
    Insert PK from given file (usually PK.esl)

-K KEK, --KEK KEK
    Insert KEK from given file (usually KEK.esl)

-b DB, --db DB
    Insert db from given file (usually db.esl)

-x DBX, --dbx DBX
    Insert dbx from given file (usually dbx.esl)

SEE ALSO
The full documentation for uefivars is maintained as a Texinfo manual. If the info and uefivars programs are properly installed at your site, the command

    info uefivars

should give you access to the complete manual.